Bug 985271 - [RFE] Include time and date spoke in initial-setup [NEEDINFO]
[RFE] Include time and date spoke in initial-setup
Status: MODIFIED
Product: Fedora
Classification: Fedora
Component: initial-setup (Show other bugs)
rawhide
Unspecified Unspecified
medium Severity high
: ---
: ---
Assigned To: Martin Kolman
Fedora Extras Quality Assurance
:
Depends On:
Blocks: fedora19rtt
  Show dependency treegraph
 
Reported: 2013-07-17 04:35 EDT by Martin Banas
Modified: 2016-01-11 03:00 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
vpodzime: needinfo? (mbanas)


Attachments (Terms of Use)

  None (edit)
Description Martin Banas 2013-07-17 04:35:15 EDT
Description of problem:
I would like to request a feature to include time and date spoke in firstboot.
It was there before in firstboot, and I think we should include it again in initial setup. 

Actual result:
No time and date spoke in initial-setup

Expected result:
Time and date spoke in initial-setup
Comment 1 Vratislav Podzimek 2013-09-09 08:40:42 EDT
The Datetime spoke appears in the Initial Setup now if the 'firstboot --reconfig' command appears in the kickstart. Otherwise those settings can be tweaked in the installation process. Does that work for you or do you want it to appear always?
Comment 2 Fedora Admin XMLRPC Client 2016-01-11 03:00:51 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.